Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-4306

Overview

Vulnerability Score 9.3 9.3
CVE Id CVE-2008-4306
Last Modified 05 Nov 2012 11:09:08
Published 04 Nov 2008 04:00:01
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-4306

Summary

Buffer overflow in enscript before 1.6.4 has unknown impact and attack vectors, possibly related to the font escape sequence.

Vulnerable Systems

Operating System

  • Ubuntu Linux 6.06

  • Ubuntu Linux 7.10

  • Ubuntu Linux 8.04

  • Ubuntu Linux 8.10


References

FEDORA - FEDORA-2008-9372

FEDORA - FEDORA-2008-9351

UBUNTU - USN-660-1

REDHAT - RHSA-2008:1016

MANDRIVA - MDVSA-2008:243

CONFIRM - http://support.avaya.com/elmodocs2/security/ASA-2008-504.htm

GENTOO - GLSA-200812-02

SECUNIA - 33109

SECUNIA - 32970

SECUNIA - 32530

SECUNIA - 32521

OSVDB - 49569

SUSE - SUSE-SR:2008:024

CONFIRM - https://issues.rpath.com/browse/RPL-2887

BUGTRAQ - 20081117 rPSA-2008-0321-1 enscript

DEBIAN - DSA-1670

CONFIRM - http://wiki.rpath.com/wiki/Advisories:rPSA-2008-0321

SECUNIA - 32854

SECUNIA - 32753

REDHAT - RHSA-2008:1021


Last Updated: 27 May 2016 10:49:46